{
    "dc_identifier": "nl.gm0400.2c.2014.546012-9",
    "dc_title": "Vergadering - Gemeenteraad - 2014-01-13 19:30:00+00:00 2014-01-13 - 9: Voorstel tot het vaststellen van het uitvoeringsdocument 'Met Kop en Schouders', uitwerking van de strategische visie op de drie transities en de transformatie binnen het Sociaal Domein Kop van Noord-Holland, 2013.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2014-01-13. Onderdeel: 9: Voorstel tot het vaststellen van het uitvoeringsdocument 'Met Kop en Schouders', uitwerking van de strategische visie op de drie transities en de transformatie binnen het Sociaal Domein Kop van Noord-Holland, 2013..",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/753",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2014-01-13",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "201",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2014.546012-9",
    "dc_externalIdentifier": "546030",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-01-13",
    "foi_meetingNumber": "546012",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.1",
            "dc_title": "Opmerkingen bij analyse.pdf",
            "foi_fileName": "Opmerkingen bij analyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/684/documents/6141"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.2",
            "dc_title": "Overzicht posten.pdf",
            "foi_fileName": "Overzicht posten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/684/documents/6142"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.3",
            "dc_title": "Uitvoeringsdocument met Sub-Bijlagen 2 t-e-m 6 en 9.pdf",
            "foi_fileName": "Uitvoeringsdocument met Sub-Bijlagen 2 t-e-m 6 en 9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/684/documents/6143"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.4",
            "dc_title": "verantwoordelijkheden en budgetten.pdf",
            "foi_fileName": "verantwoordelijkheden en budgetten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/684/documents/6145"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.5",
            "dc_title": "Bijlage RI13.0185.pdf",
            "foi_fileName": "Bijlage RI13.0185.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6247"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.6",
            "dc_title": "vragen en antwoorden Sociaal Domein.pdf",
            "foi_fileName": "vragen en antwoorden Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6248"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.7",
            "dc_title": "Kaders uit Visie en Uitvoeringsdocument.pdf",
            "foi_fileName": "Kaders uit Visie en Uitvoeringsdocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6249"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.8",
            "dc_title": "reactie op zienswijzen.pdf",
            "foi_fileName": "reactie op zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6250"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.9",
            "dc_title": "reactie uitvoeringsdocument transitie sociaal domein.pdf",
            "foi_fileName": "reactie uitvoeringsdocument transitie sociaal domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6251"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.10",
            "dc_title": "Kop van NH reactie Brijder GGZ.pdf",
            "foi_fileName": "Kop van NH reactie Brijder GGZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6252"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.11",
            "dc_title": "Advies over het voorstel tot het vaststellen van het uitvoeringsdocument 'Met Kop en Schouders'..pdf",
            "foi_fileName": "Advies over het voorstel tot het vaststellen van het uitvoeringsdocument 'Met Kop en Schouders'..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6323"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.12",
            "dc_title": "CU over uitvoeringsdocument Kop en Schouders.pdf",
            "foi_fileName": "CU over uitvoeringsdocument Kop en Schouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6327"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.13",
            "dc_title": "GroenLinks over Kop en Schouders.pdf",
            "foi_fileName": "GroenLinks over Kop en Schouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6329"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2014.546012-9.doc.14",
            "dc_title": "D66 CDA CU PvdA over kop en schouders en rkc.pdf",
            "foi_fileName": "D66 CDA CU PvdA over kop en schouders en rkc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/753/documents/6332"
        }
    ]
}